@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Great+Vibes&display=swap');
:root {
  --c_1: #ff0000;  /* colo de titulos y fecha */
  --c_1cc: #000000cc;
  --c_1dd: #000000dd;
  --c_1_2: #ff000022; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #ffffffcc; /* una tonalidad del principal mas oscura */
  
  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #000000cc;
  --c_2dd: #000000dd;
    
  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #000000; /* color de fecha */
  
  --c_pie: #000000; /* color para el pie */
  
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_blanco: #ffffff;
  
  --c_ConfirmarB: #FFFFFF;
  --c_ConfirmarT: #000000;
  --c_ConfirmarH: #FFFFFF;
  --c_RechazarB: #CCCCCC;
  --c_RechazarT: #000000;
  --c_RechazarH: #CCCCCC;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;
  
  --c_sliderB: transparent;
  --c_sliderT1: #fff;
  --c_sliderT2: #fff;
  --c_sliderBorder: #ffffff;

  --f_F1: 600 normal 4rem 'Baskervville', serif; /* titulos */
  --f_FF1: 'Baskervville', serif;
    
  --f_F2: 400 normal 3rem 'Baskervville', serif; /* subtitulos/texto */
  --f_FF2: 'Baskervville', serif;
  
  --f_FEspecial: 400 normal 10rem 'Great Vibes', cursive; /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem 'Great Vibes', cursive;
  --f_FFEspecial: 'Great Vibes', cursive;
  
  --f_FRegular: 200 normal 2rem 'Barlow', sans-serif;  /* textos regulares/bloques */
  --f_FFRegular: 'Barlow', sans-serif;
  
  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem; 
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  font-size: 9px;
}
.contenedor
{
  background-color: black;
}
.desarrolloCont
{
  background-color: transparent;
}

